<nb-card accent="warning">
    <nb-card-header>
        <div>
            <h4 style="float: left;">Students</h4>
            <button nbButton outline status="warning" style="float: right;" [routerLink]="['/students/new-student']" ><nb-icon icon="plus" ></nb-icon>Add Student</button>
        </div>
    </nb-card-header>
    <nb-card-body>
        Add, search students and their reports.
    </nb-card-body>
    
</nb-card>